body {
    font-family: "Helvetica";
    font-size: 12px;
    background: transparent; /*#fff;*/
}

body.customize-page {
    background: transparent;
}

* {
    place-content: center;				/* sentrerer kategori og produktbokser*/
}

/*
skjul felter
*/
.skjult {
    display: none;
}
/*
skjul felter
*/

/*
skjul innlogging
*/

a#tab_login {
    display: none;
}

/*
skjul innlogging
*/


.jumbotron {
    color: #1d1d1b;
}

.jumbotron.jumbotron-checkoutpage {
    background-size: contain !important;
    background-position: bottom center !important;
}

.jumbotron.jumbotron-productspage {
    background-size: contain !important;
    background-position: bottom center !important;
}

.jumbotron.jumbotron-profilepage {
    background-size: contain !important;
    background-position: bottom center !important;
}

.jumbotron.jumbotron-customizepage {
    background-size: contain !important;
    background-position: bottom center !important;
}

.jumbotron.jumbotron-confirmpage {
    background-size: contain !important;
    background-position: bottom center !important;
}

.jumbotron-inner {
    background-color: transparent !important;
    background-image: none;
    padding-top: 30px; !important;
    padding-right: 0px;
    padding-bottom: 70px; !important;
    padding-left: 0px;
}

.jumbotron-heading {
    color: #1d1d1b !important;
    font-size: 24px !important;
    line-height: 34px;
    font-weight: 500;
    float: left;	
}

.navbar {
    background: #1d1d1b;
    border-top: 0px;
    box-shadow: none;
}

.navbar-brand .logo {
    height: 45px;
    padding-top: 5px;
}

.navbar .navbar-nav > li > a {
    font-size: 16px;
    color: #fff !important;
    text-decoration: underline solid #a8a8a8;
    text-underline-position: under;    
}

.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus {
    background-color: #1d1d1b;    
    text-decoration: underline solid #fff;
    text-underline-position: under;
}

.navbar .navbar-nav > li > a.navbar-nav-cart {
    background: transparent;
    font-weight: 700;
}

.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:focus
 > .open > a:hover {
    background-color: rgb(192, 121, 126) !important;
}

.navbar .navbar-nav > li > a.navbar-nav-cart:hover, .navbar .navbar-nav > li > a.navbar-nav-cart:focus {
    background: #6f2c3f;
}

.section-breadcrumbs {
    border-top: 0px;
    border-bottom: 0px;
}

.section-breadcrumbs a:first-child {
    color: #1d1d1b;
}
.section-breadcrumbs a {
    color: #1d1d1b;
}

.section-breadcrumbs a.active {
    color: #1d1d1b;
}

.section-breadcrumbs a:hover {
    color: #093b5d;
}

.section-breadcrumbs a:before, .section-breadcrumbs a:after {
    border-style: none;
}

.section-products {
  /*background: white;*/
    border-bottom: 0px;
}

.section-products-description {
    display: none;
}

.footer {
    font-size: 12px;
    background-color: #6f2c3f;
    color: #fff;
    border-top: 0px;
}

.footer-contact a {
    color: #fff;
    text-decoration: underline;
}

.footer-contact a:hover, .footer-contact a:focus {
    color: #fff;
}

.form-control {
    border: 2px solid #1d1d1b;
    border-radius: 0px;
    box-shadow: none !important;
}

.form-control:focus {
    border-color: #0f68a3;
}

.panel {
    border: 0px solid #1d1d1b !important;
    box-shadow: none;
}

.panel-default {
    border: none;
    border-color: #1d1d1b;
}

.panel-product {
    transition: all 0.3s ease;
    border-bottom: .18rem solid #1d1d1b !important;
    border-radius: 0px !important;
    border-left: none;
    border-right: none; 
    box-shadow: none;
    text-decoration: none !important;
    height: 200px;
    overflow: visible;
    display: block;
    padding-left: 5px;
    padding-right: 5px;
}

.panel-product-heading {
    margin: 8rem 0 .9375rem .75rem !important;
    color: #0f68a3;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    line-height: 21px;
    max-height: 42px;
    overflow: hidden;
    margin: 0 0 5px;
}

.panel-product-text {
    color: #1d1d1b;
    font-size: 13px;
    text-align: center;
    line-height: 17px;
    max-height: 34px;
    margin-left: 4px!important;
    overflow: hidden;
}

.panel-preview-large img {
    border: 2px solid #1d1d1b;
}

.panel-preview-title {
    text-align:center;
}

.panel-options-files-dropzone:hover {
    border-color: #91d6ac;
    background: #e4f5ea;
}

/*
.btn {
    border-radius: 0px;
}
*/

.panel-options .btn-buy {
    border-radius: 0px;
}

.panel-options .total-price {
    font-size: 26px;
}

.panel-default>.panel-heading {
    color: #1d1d1b;
    background-color: #f9ede2;
    border-color: #e7b78a;
}

.panel-footer {
    padding: 10px 15px;
    background-color: transparent;
    border-top: 0px
}

.panel-preview-buttons > .btn {
    color: #0f68a3;
}

.panel-preview-buttons > .btn:hover {
    color: #cde2f9;	
}

.checkout-page-content .panel-heading {
    padding: 15px;
    background: white !important;
    border-color: #ddd !important;
}

.modal .panel-heading {
    background: white !important;
    border-color: #ddd !important;
}

.modal-files-item-dropzone:hover {
    border-color: #91d6ac;
    background: #e4f5ea;
}

.btn-primary {
    text-decoration: none;
    background-color: #0f68a3;
    border-color: #0f68a3;
    color: #fff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.active {
    text-decoration: none;
    background-color: #cde1f9;
    border-color: #093e61;
    color: #093e61;
}

.btn-success {
    text-decoration: none;
    background-color: #0f68a3;
    border-color: #0f68a3;
    color: #fff;
}

.btn-success:hover, .btn-success:focus, .btn-success:active {
    text-decoration: none;
    background-color: #cde1f9;
    border-color: #093e61 !important;
    color: #093e61;
}

.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .open>.dropdown-toggle.btn-success.focus, .open>.dropdown-toggle.btn-success:focus, .open>.dropdown-toggle.btn-success:hover {
    background-color: #cde1f9;
    border-color: #093e61;
    color: #093e61;
}

.btn-link {
    color: #0f68a3;
    text-decoration: none !important;
}

.btn-link:focus, .btn-link:hover {
    color: #cde2f9;
}

.cart .btn-buy {
    display: block;
    margin: 0px;
    border-radius: 0px;
}


.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    z-index: 0;
    margin-left: 0px;
}
.category-page .panel-product-image {
     display: none;
}

.category-page .panel-product:hover {
     background: #cde1f9;
     transition: all .5s;
}

.category-page .panel-product-heading:hover {
    margin: 8rem 0 .9375rem .75rem !important;
    color: #093e61;
    transition: all .5s;
}

a {
    color: #0f68a3;
}

a:focus, a:hover {
    color: #093e61;
    text-decoration: none;
}

.RadComboBoxDropDown .rcbList .panel-product-heading {
    text-transform: initial;
    text-align: left;
    margin-top: 1rem !important;
    overflow: visible;
    font-size: 16px !important;
}

.RadComboBoxDropDown .rcbList .panel-product-text {
    text-align: left;
}

.RadComboBox_Silk .rcbInner {
    border-color: #1d1d1b !important;
    border-width: 2px !important;
}

.RadComboBox_Silk .rcbFocused, .RadComboBox_Silk .rcbExpanded {
    border-color: #0f68a3 !important;
}

.RadComboBox_Silk .rcbHovered .rcbActionButton, .RadComboBox_Silk .rcbFocused .rcbActionButton, .RadComboBox_Silk .rcbExpanded .rcbActionButton {
    border-color: #0f68a3 !important;
    color: #093e61 !important;
    background-color: #cde1f9 !important;
    background-image: none !important;
}

.RadComboBox_Silk .rcbReadOnly.rcbHovered {
    color: #093e61 !important;
    background-color: #cde1f9 !important;
    background-image: none !important;
}

.RadComboBox_Silk .rcbReadOnly.rcbFocused, .RadComboBox_Silk .rcbReadOnly.rcbExpanded {
    border-color: #0f68a3 !important;
    color: #093e61 !important;
    background-color: #cde1f9 !important;
    background-image: none !important;
}

.dropdown-menu > li > a {
    color: #0f68a3;
    font-weight: 500;
    padding: 10px 15px !important;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #093b5d;
    text-decoration: none;
    background-color: #f5f5f5;
}

.dropdown-menu > li:not(:last-child) {
    border-bottom: 0px solid #ddd;
}

.webshop-product-title {
    font-weight: 500;
}

.webshop-product-price {
    color: #4cae4c;
    white-space: nowrap;
}

.cart-price {
    color: #4cae4c;
    float: right;
    margin: 0;
}

.notifyjs-bootstrap-success {
    background-color: #e4f5ea;
}

.text-muted {
    color: #1d1d1b;
}